## python-backports.weakref 1.0

=== debian/changelog ===
python-backports.weakref (1.0-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.
  * Use debhelper-compat instead of debian/compat.

 -- Ondřej Nový <onovy@debian.org>  Thu, 29 Aug 2019 08:31:04 +0200

python-backports.weakref (1.0-2) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-python
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 11:16:55 +0200

python-backports.weakref (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #888016)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jan 2018 11:11:45 +0100
