=== debian/control ===
Source: python-backports.weakref
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/science-team/python-backports.weakref
Vcs-Git: https://salsa.debian.org/science-team/python-backports.weakref.git
Homepage: https://github.com/pjdelport/backports.weakref

Package: python3-backports.weakref
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: backports of new features in Python 3 weakref module
 This package provides backports of new features in Python's weakref module
 under the backports namespace.
 .
 This package provides the Python 3 version of the module.
