=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=backports.weakref

%:
	dh $@ --with python3 --buildsystem=pybuild
